package com.huigou.topsun.sap.workcenter.controller;

import com.huigou.topsun.sap.workcenter.application.SapWorkCenterApplication;
import com.huigou.uasp.annotation.ControllerMapping;
import com.huigou.uasp.client.CommonController;
import lombok.RequiredArgsConstructor;
import org.springframework.stereotype.Controller;

/**
 * SapWorkCenterLogController SAP工作中心控制类
 *
 * @author qinzhenguan
 * @createDate 2024/01/16 14:27
 **/
@RequiredArgsConstructor
@Controller
@ControllerMapping("/sapWorkCenter")
public class SapWorkCenterLogController extends CommonController {

    private final SapWorkCenterApplication centerServer;

    @Override
    protected String getPagePath() {
        return "/biz/topsun/sap/workCenter";
    }

    public String findWorkCenter() {
        return null;
    }


}